JCE Unlimited Strength Jurisdiction Policy Files

Each component that requires JRE also requires JCE Unlimited Strength Jurisdiction Policy Files.

If you use an automated installer or a multi-component archive file to install Management and Security Server, a self-contained JRE and servlet runner are installed, and the JCE Unlimited Strength Jurisdiction Policy Files are applied for you.

NOTE: JCE Unlimited Strength Jurisdiction Policy Files must be applied

  • when you manually install Management and Security Server.

  • each time you upgrade your JRE.

See Applying the JCE Unlimited Strength Jurisdiction Policy Files.